Subject: Re: aic7xxx panics (long)

From: Ethan Weinstein <[email-masked]>
Date: Tue, 15 Jul 2003 10:26:38 -0400

Benjamin Herrenschmidt wrote:

> I've been turning that problem in my mind for some time now, I suspect
> some breakage at the PCI level....
>
> Do you have an IDE disk you can boot from ? That would help... That way,
> you can send me the lspci -vvv output of a working vs. a non-working
> kernel...
>
> Ben.

I'm sure I do somewhere.  When I get home this evening I'll throw
together a simple system the boots from the IDE controller, and have at
it.  Would you like to see anything besides `lspci -vvv` for both kernels?

Ethan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/